function SetSlideText(slide)
    addSlideText(slide, "comics_i00", 100, 350, {x=512, y=64})
    addSlideText(slide, "comics_i01", 350, 600, {x=512, y=64})
    addSlideText(slide, "comics_i021", 600, 850, {x=512, y=64})
    addSlideText(slide, "comics_i02", 600, 850, {x=512, y=90})
end
